<?php 
if(!isset($_SESSION)) { 
  session_start(); 
}
if(empty($_SESSION['hrm_id'])):
header('Location:../index.php');
endif;
  include('../includes/dbcon.php');

if (isset($_GET['cus_id'])) { 
  $cus_id= trim($_GET['cus_id']);
}  //// if is set


if (isset($_POST['cus_id'])) { 
$cus_id= trim($_POST['cus_id']);

}

if ($cus_id<>0){

  $sqlsp=mysqli_query($con,"SELECT customer_master.cus_name from customer_master where cus_id=$cus_id ")or die(mysqli_error($con));
            $count=mysqli_num_rows($sqlsp); 
            if ($count>0) {
              echo "fff";
              while($rowsp=mysqli_fetch_array($sqlsp)){     
                 $cus_name=$rowsp['cus_name']; 
                // $cus_id=$rowsp['cus_id']; 
                 
             }  

          
            }// if ($count>0) {

}  ////if ($grnd_no<>0){








?>
<!DOCTYPE html>
<html lang="en">


<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Saleshub | Home </title>
  <!-- plugins:css -->
  <?php include('../includes/commonheader.php');?>
</head>
<body>
 <?php include('../includes/header.php');?>
 <?php include('../includes/leftsidebar.php');?>
           <!-- partial -->
 <div class="main-panel">        
 <div class="content-wrapper"> 

    <div class="col-22 grid-margin">
     <div class="card">
     <div class="card-body">
       <h5><?php echo $cus_name; ?></h5>

        <form class="needs-validation" novalidate method="post" enctype="multipart/form-data" > 

           <input type="text" class="form-control" id="cus_id" name="cus_id" value="<?php echo htmlspecialchars($cus_id); ?>">
 <input type="text" class="form-control" id="cus_name" name="cus_name" value="<?php echo htmlspecialchars($cus_name); ?>">
         <button type="submit" class="btn btn-primary btn-rounded btn-fw" formaction="inv_nnew.php">Sales</button>

       

          <button type="button" class="btn btn-success btn-rounded btn-fw">Sales Return</button>
             <button type="button" class="btn btn-warning btn-rounded btn-fw">Market Return</button>
           </form>
    </div>
    </div>
    </div>






 </div>  <!-------->
      
<?php include('../includes/footer.php');?>
<?php include('../includes/commonjs.php');?>




 </div><!-----End of main panel--~~~~~~~~~~~~~~~~~~~~~~~--------------->
 </div><!-----Dont Delete this DIV--~~~~~~~~~~~~~~~~~~~~~~~--------------->
  <!-- container-scroller -->

 
</body>


</html>






